@media screen and (max-width:690px) {

	#tabs li, #tabs2 li, #tabs3 li, #tabs4 li, #tabs5 li {
		float: left;
		margin-right: 1%;
		width: 24%;
	}

	#tabs li img {
		display: block;
		width: 100%;
	}

	#tabs_container {
		padding: 5px 0 5px 5px;
		position: relative;
		/*border: 3px solid #748CA4;*/
	}

	#tabs_container div {
		margin-right: 5px;
	}

	.faq {
		font-size: 16px;
		color: #F60;

	}

	.title_gallery {
		clear: right;
		color: #f60;
		font-size: 20px;
		letter-spacing: 1px;
		margin-bottom: 12px;
		padding: 0;
	}

	.gallery_date {
		margin-top: 10px;
		margin-bottom: -25px;
		margin-right: 10px;
		float: right;
	}

	.gallery_comment {
		margin-bottom: 30px;
	}
}